body
{
	background-image: url('../images/background.jpg');
	background-position: center top;
	background-repeat:repeat-y;
	
	
}

img.mainlogo
{
	max-width: 355px;
	padding-top: 20px;
	width: 100%;
}

div.maincontent
{
	max-width: 370px;
	
	text-align: justify;
	text-justify:inter-word;

	font-size: 12pt;

}

span.countrylogo
{
	font-size: 16pt;
	

}

span.contactdetails
{
	max-width: 370px;
	width: 100%;


}



